/*서브 공통 타이틀*/
.sub_tit_bar{ font-size:32px; line-height:140%; font-weight:700; margin-bottom:30px; }
.sub_tit_bar:before{ content:""; display:block; width:30px; height:3px; background:#e4a691;  margin:0 0 10px 0;  }

/*서브 공통 버튼*/
body .sub_btns{ font-size:0px;}
body .sub_btns a{ display:inline-block; width:calc(50% - 12.5px); margin-right:25px; height:65px; line-height:65px; text-align:center; max-width:300px; background:#877063; color:#fff; font-size:18px; font-weight:700; }
body .sub_btns a:last-child{ margin-right:0px;}
body .sub_btns a.deep{ background:#231815; }

/* 공통 테이블 */
.com_table {overflow-x:auto;}
.com_table table {width:100%; min-width:700px; max-width:815px;}
.com_table table caption {position:fixed; top:-9999px; left:-9999px; opacity:0; width:0px; height:0px; overflow:hidden;}
.com_table table thead {border-top:3px solid #333;}
.com_table table thead th, .com_table table tbody tr td {font-size:18px; line-height:140%; padding:15px 0; text-align:center; border-bottom:1px solid #333; border-right:1px solid #333;}
.com_table table .no_borderR {border-right:0;}

/*준비중*/
.getting_box{padding:0 15px; text-align:center; }

/*인사말*/
#about_con{ text-align:center; background-image:url('/thema/Basic/img/about_bak.png'); background-position:left 80px center; background-repeat:no-repeat; background-size:auto 80%;    }
#about_con h3{  font-size:22px; font-weight:700; line-height:140%; margin-bottom:20px; padding:0 15px;   }
#about_con h3 img{ display:block; margin:0 auto 20px;}
#about_con h3 b{ color:#e4a691; }
#about_con p{ font-size:18px; line-height:160%; margin-bottom:30px; padding:0 15px;   }
#about_con .about_soya{ display:flex; flex-wrap:wrap; margin:0 auto 30px; justify-content:center;  }
#about_con .about_soya > div{ position:relative;  display:flex; flex-wrap:wrap; align-items:center;  width:200px; height:200px; border-radius:100%; border:5px solid #cfc9bc; margin-right:45px; background:#fff;   }
#about_con .about_soya > div:last-child{ margin-right:0px; }
#about_con .about_soya > div.plus{ border-color:#e4a691; }
#about_con .about_soya > div.equal{ border-color:#83c582; }
#about_con .about_soya > div:after{ content:""; position:absolute; top:50%; right:-38px; width:22px; height:22px;  background-position:center; background-size:100%; margin-top:-11px;   }
#about_con .about_soya > div.plus:after{ background-image:url('/thema/Basic/img/about_plus.png');}
#about_con .about_soya > div.equal:after{ background-image:url('/thema/Basic/img/about_equal.png'); }
#about_con .about_soya > div span{ width:100%; }
#about_con .about_soya > div span small{ display:block; font-size:16px; line-height:140%; margin-bottom:7px;   }
#about_con > strong{ display:block; font-size:24px; line-height:140%; padding:0 15px;  }

/*사업경과*/
#history_con{ padding:0 80px; }
#history_con .top_box{ display:flex; flex-wrap:wrap; align-items:flex-end;  padding:100px 120px; background-image:url('/thema/Basic/img/history_bak.jpg'); background-position:center; background-size:cover;   }
#history_con .top_box h3{ font-size:30px; color:#fff; line-height:140%; font-weight:700;  }
#history_con .top_box strong{ margin-left:auto; }

#history_list{ position:relative; padding-top:100px;   }
#history_list:after{ content:""; position:absolute; top:-50px; left:50%; width:1px; height:calc(100% + 50px); background:#ddd; margin-left:-0.5px;  }
#history_list:before{ content:""; z-index:1;  position:absolute; top:-70px; left:50%; width:30px; height:30px; margin-left:-15px; background:url('/thema/Basic/img/history_ico.png') no-repeat center;  background-size:100%;  }
#history_list > li{ display:flex; flex-wrap:wrap; padding-bottom:60px;  }
#history_list > li > div{ width:50%; text-align:right; padding-right:30px;  }
#history_list > li:nth-child(odd) > div{ margin-left:auto; text-align:left; padding-left:30px; padding-right:0px;   }
#history_list > li strong{ position:relative; display:block; font-size:40px; line-height:100%; margin-bottom:20px;   }
#history_list > li strong:after{ content:""; z-index:1;  position:absolute; top:50%; right:-33.5px; width:7px; height:7px; border-radius:100%; background:#83c582; margin-top:-3.5px;  }
#history_list > li:nth-child(odd) strong:after{ left:unset; left:-33.5px; }
#history_list > li .history_content li{ position:relative; padding-right:35px; font-size:18px; line-height:160%; margin-bottom:7px;  }
#history_list > li .history_content li:last-child{ margin-bottom:0px; }
#history_list > li .history_content li b{ position:absolute; top:0; right:0; color:#877063; }
#history_list > li:nth-child(odd) .history_content li{ padding-right:0; padding-left:35px;}
#history_list > li:nth-child(odd) .history_content li b{ right:unset; left:0;  }

/*사업조직*/
#group_con{ padding:0 80px 110px; background-image:url("/thema/Basic/img/history_bg.png"); background-repeat:no-repeat; background-position:left 80px bottom 20px;}
#group_con div{  padding:40px 80px; text-align:center;  }
#group_con .m{ display:none; }

/*소야 9경*/
#soya_about_con .top_box{ background: linear-gradient(to top, #fff 35%, #f5f5f5 35%); padding:80px 15px 0;  }
#soya_about_con .top_box > div{ display:flex; flex-wrap:wrap; background:#fff; border-radius:0 170px 0 0; box-shadow:0px 5px 15px rgba(0,0,0,0.1);  max-width:1400px; margin:0 auto;  }
#soya_about_con .top_box > div > div{ width:50%; }
#soya_about_con .top_box .img_box{ padding-top:38%; position:relative; overflow:hidden;    }
#soya_about_con .top_box .img_box img{ width:100%; position:absolute; top:50%; left:0; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); }
#soya_about_con .top_box .txt_box{  display:flex; flex-wrap:wrap; align-items:center;  padding:30px;  font-size:0px;  }
#soya_about_con .top_box .txt_box > div{ width:100%; text-align:center; }
#soya_about_con .top_box .txt_box h3{ font-size:24px; font-weight:700; line-height:100%; margin-bottom:35px;  }
#soya_about_con .top_box .txt_box h3 img{ margin-right:10px; }
#soya_about_con .top_box .txt_box ol{ position:relative;  display:inline-block; vertical-align:top;  width:50%; max-width:250px; }
#soya_about_con .top_box .txt_box ol:after{ content:""; position:absolute; top:0; left:17px; width:1px; height:100%;  border-right:1px dotted #ddd;  }
#soya_about_con .top_box .txt_box ol li{ position:relative; padding-left:50px;  font-size:18px; line-height:160%; text-align:left; margin-bottom:30px;  }
#soya_about_con .top_box .txt_box ol li:last-child{ margin-bottom:0px; }
#soya_about_con .top_box .txt_box ol li b{ z-index:1; position:absolute; top:0; left:0; width:35px; height:35px; border-radius:100%; background:#e4a691; line-height:35px; color:#fff; font-size:16px;  text-align:center;  }

#soya_about_con .soya_list{ display:flex; flex-wrap:wrap; }
#soya_about_con .soya_list li{ width:calc(33.33% - 60px); margin-right:90px;  margin-top:90px;  }
#soya_about_con .soya_list li:nth-child(-n+3){ margin-top:0px;}
#soya_about_con .soya_list li:nth-child(3n+3){ margin-right:0px; }
#soya_about_con .soya_list .img_box{ padding-top:100%; position:relative; border-radius:100%; overflow:hidden; background-position:center; background-size:cover; }
#soya_about_con .soya_list li:nth-child(1) .img_box{ background-image:url('/thema/Basic/img/soyado_img01.jpg'); }
#soya_about_con .soya_list li:nth-child(2) .img_box{ background-image:url('/thema/Basic/img/soyado_img02.jpg'); }
#soya_about_con .soya_list li:nth-child(3) .img_box{ background-image:url('/thema/Basic/img/soyado_img03.jpg'); }
#soya_about_con .soya_list li:nth-child(4) .img_box{ background-image:url('/thema/Basic/img/soyado_img04.jpg'); }
#soya_about_con .soya_list li:nth-child(5) .img_box{ background-image:url('/thema/Basic/img/soyado_img05.jpg'); }
#soya_about_con .soya_list li:nth-child(6) .img_box{ background-image:url('/thema/Basic/img/soyado_img06.jpg'); }
#soya_about_con .soya_list li:nth-child(7) .img_box{ background-image:url('/thema/Basic/img/soyado_img07.jpg'); }
#soya_about_con .soya_list li:nth-child(8) .img_box{ background-image:url('/thema/Basic/img/soyado_img08.jpg'); }
#soya_about_con .soya_list li:nth-child(9) .img_box{ background-image:url('/thema/Basic/img/soyado_img09.jpg'); }
#soya_about_con .soya_list .hover_box{ opacity:0; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.65); display:flex; flex-wrap:wrap; align-items:center;  padding:10px; 
	transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s;
}
#soya_about_con .soya_list .hover_box:after{ content:""; position:absolute; top:10px; left:10px; width:calc(100% - 20px); height:calc(100% - 20px); border-radius:100%; border:4px solid #83c582; }
#soya_about_con .soya_list .hover_box strong{ width:100%; font-size:20px; color:#fff; text-align:center; padding-top:55px; background-image:url('/thema/Basic/img/soya_ico.png'); background-position:center top; background-repeat:no-repeat; }
#soya_about_con .soya_list li:hover .hover_box{ opacity:1;}
#soya_about_con .soya_list .txt_box{ text-align:center; margin-top:35px; }
#soya_about_con .soya_list .txt_box strong{ display:block; font-size:20px; line-height:140%; margin-bottom:10px;  }
#soya_about_con .soya_list .txt_box p{ font-size:18px; line-height:140%;}

/*지도*/
#soya_map h3{ font-size:40px; line-height:130%; margin-bottom:40px;  }
#soya_map .img_box {text-align:center;}
#soya_map .img_box img {width:100%;}

/*오시는길*/
#soya_location .map_box{ padding:0 80px; }
#soya_location .root_daum_roughmap{ width:100%; height:650px;  }
#soya_location .root_daum_roughmap .wrap_map{ height:100%; }
#soya_location .root_daum_roughmap .map_border{ display:none; }

#soya_location .info_box{ z-index:11;  position:relative; display:flex; flex-wrap:wrap;  width:90%; max-width:1500px; background:#7ebc7c; padding:35px 80px 35px 80px; border-radius:0 130px 0 0; margin-top:-100px;   }
#soya_location .info_box strong,
#soya_location .info_box .content_box{ display:flex; flex-wrap:wrap; align-items:center; }
#soya_location .info_box strong{ width:430px; border-right:1px solid #fff; }
#soya_location .info_box .content_box{ position:relative;  width:calc(100% - 430px); padding:0 200px 0 60px; }
#soya_location .content_box li{ padding-left:100px; position:relative; font-size:18px; color:#fff; line-height:160%; margin-bottom:5px; }
#soya_location .content_box li:last-child{ margin-bottom:0px; }
#soya_location .content_box li b{ position:absolute; top:0; left:0; }
#soya_location .content_box > div > a{ position:absolute; top:50%; right:0; color:#fff; font-size:16px; line-height:100%; padding-right:28px; 
	transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);
}
#soya_location .content_box > div > a:after,
#soya_location .content_box > div > a:before{ content:""; position:absolute; top:50%; right:0; width:15px; height:1px; background:#fff; margin-top:-0.5px; }
#soya_location .content_box > div > a:before{ transform:rotate(90deg);  -webkit-transform:rotate(90deg);  -moz-transform:rotate(90deg); }

#soya_location .info_box2 {padding:0 80px; margin-top:60px; display:flex; flex-wrap:wrap;}
#soya_location .info_box2 .left_box {width:430px; border-right:1px solid #5f5f5f; background-image:url("/thema/Basic/img/location_bg.png"); background-repeat:no-repeat; background-position:top 56px right -2px;}
#soya_location .info_box2 .right_box {width:calc(100% - 430px); padding:40px 50px 65px 65px;}
#soya_location .info_box2 .right_box .cont_box .tit_box {margin-bottom:35px;}
#soya_location .info_box2 .right_box .cont_box .tit_box h4 {font-size:25px; font-weight:700; margin-bottom:20px;}
#soya_location .info_box2 .right_box .cont_box .tit_box p {font-size:18px; line-height:160%; font-weight:700;}
#soya_location .info_box2 b.color_br {color:#877063;}
#soya_location .info_box2 b.color_gr {color:#7ebc7c;}
#soya_location .info_box2 .right_box .cont_box .dash_list {margin-bottom:35px;}
#soya_location .info_box2 .right_box .cont_box .dash_list li {font-size:18px; line-height:150%; margin-bottom:15px; position:relative; padding-left:30px;}
#soya_location .info_box2 .right_box .cont_box .dash_list li:last-child {margin-bottom:15px;}
#soya_location .info_box2 .right_box .cont_box .dash_list li:before {content:"-"; position:absolute; top:0; left:0;}
#soya_location .info_box2 .right_box .cont_box p.gray_bg {padding:20px 30px; max-width:815px; background-color:#f5f5f5; font-size:18px; line-height:150%;}
#soya_location .info_box2 .right_box .cont_box p.gray_bg span {display:inline-block; background-color:#877063; color:#fff; padding:0 15px; border-radius:15px; height:30px; line-height:30px; margin-right:15px;}
#soya_location .com_table.table_m {display:none;}
#soya_location .com_table.table_m .table_tit {margin-bottom:10px; margin-top:50px;}
#soya_location .com_table.table_m .table_tit:first-child {margin-top:0;}
#soya_location .com_table.table_m .table_tit strong {font-size:18px; line-height:130%;}
#soya_location .com_table.table_m table {min-width:500px;}
#soya_location .com_table.table_m table thead th, #soya_location .com_table.table_m table tbody tr td {padding:10px 0;}

/*BI*/
#logo_about01,
#logo_about02{ padding:0 80px; }
#logo_about01 .logo_top{ display:flex; flex-wrap:wrap; }
#logo_about01 .logo_top > div{ width:calc(50% - 20px); }
#logo_about01 .logo_top .img_box{ border:1px solid #ddd; height:520px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center;  margin-right:40px; }
#logo_about01 .logo_top .img_box img{ max-width:100%; }
#logo_about01 .logo_top .txt_box{ display:flex; flex-wrap:wrap; align-items:center;   padding-left:30px; }
#logo_about01 .logo_top .txt_box strong{ display:block; font-size:22px; line-height:140%; margin-bottom:15px;  }
#logo_about01 .logo_top .txt_box p{ font-size:18px; line-height:160%; margin-bottom:30px;  }

#logo_about01 .logo_box{ display:flex; flex-wrap:wrap; margin-bottom:30px; }
#logo_about01 .logo_box > div{ width:calc(50% - 20px); }
#logo_about01 .logo_box > div:first-child{ margin-right:40px; }
#logo_about01 .logo_box .img_box{ border:1px solid #ddd; height:450px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center;  }
#logo_about01 .logo_box .img_box img{ max-width:100%; }
#logo_about01 .logo_box .txt_box{ margin-top:30px;}
#logo_about01 .logo_box .txt_box strong{ display:block; font-size:26px; line-height:140%; margin-bottom:10px; }
#logo_about01 .logo_box .txt_box p{ font-size:18px; line-height:160%; }

#logo_about01 .logo_list{ display:flex; flex-wrap:wrap}
#logo_about01 .logo_list li{ width:calc(25% - 30px); margin-right:40px; border:1px solid #ddd; text-align:center; }
#logo_about01 .logo_list li:last-child{ margin-right:0px; }
#logo_about01 .logo_list li img{ max-width:100%; }

#logo_about02 .sub_tit_bar{ text-align:center; }
#logo_about02 .sub_tit_bar:before{ margin:0 auto 10px; }
#logo_about02 ul{ display:flex; flex-wrap:wrap}
#logo_about02 li{ width:calc(25% - 30px); margin-right:40px; padding:30px; }
#logo_about02 li:nth-child(1){ background:#83c582;}
#logo_about02 li:nth-child(2){ background:#e4a691;}
#logo_about02 li:nth-child(3){ background:#cfc9bc;}
#logo_about02 li:nth-child(4){ background:#a98d7d; margin-right:0px; }
#logo_about02 li strong{ display:block; font-size:22px; color:#fff; line-height:140%; margin-bottom:80px;}
#logo_about02 li span{ display:block; font-size:18px; color:#fff; line-height:100%; margin-bottom:15px; }
#logo_about02 li span:last-child{ margin-bottom:0px;}

@media all and ( max-width:1550px){
	/*사업경과*/
	#history_con .top_box{ padding:100px 50px; }
	
	/*소야9경*/
	#soya_about_con .soya_list .txt_box p br{ display:none; }
	
	/*오시는길*/
	#soya_location .info_box strong{ width:300px; }
	#soya_location .info_box strong img{width:260px;}
	#soya_location .info_box .content_box{ width:calc(100% - 300px);}

	#soya_location .info_box2 .left_box {width:300px; background-size:150px;}
	#soya_location .info_box2 .right_box {width:calc(100% - 300px);}
	#soya_location .info_box2 .right_box .cont_box .tit_box p br {display:none;}

	/*BI*/
	#logo_about01 .logo_top .txt_box p br,
	#logo_about01 .logo_box .txt_box p br{ display:none;}
}
@media all and ( max-width:1390px){
	/*인사말*/
	#about_con{ background-position:left 15px center; }

	/*사업경과*/
	#history_con{ padding:0 15px; max-width:1230px; margin:0 auto;  }
	#history_con .top_box h3{ font-size:25px; }
	#history_con .top_box strong img{ width:380px; }

	/*사업조직*/
	#group_con{padding:0 80px 100px; background-size:700px;}
	#group_con div{padding:40px 50px;}

	/*소야9경*/
	#soya_about_con .top_box{ padding:50px 15px 0; }
	#soya_about_con .top_box > div{ border-radius:0 100px 0 0; }
	#soya_about_con .top_box .txt_box h3{ font-size:20px; margin-bottom:30px; }
	#soya_about_con .top_box .txt_box h3 img{ width:35px; }
	#soya_about_con .top_box .txt_box ol{ max-width:200px; }
	#soya_about_con .top_box .txt_box ol li{ font-size:16px; padding-left:40px; margin-bottom:20px;   }
	#soya_about_con .top_box .txt_box ol li b{ top:-5px;  width:33px; height:33px; line-height:33px; font-size:14px; }

	/*오시는길*/
	#soya_location .map_box{ padding:0 15px; max-width:1230px; margin:0 auto;  }
	#soya_location .root_daum_roughmap{ height:500px;  }
	#soya_location .info_box{ padding:35px; border-radius:0 70px 0 0; }
	#soya_location .info_box strong{width:190px;}
	#soya_location .info_box strong img{width:160px;}
	#soya_location .info_box .content_box{ padding:0 50px; width:calc(100% - 220px);}
	#soya_location .info_box .content_box > div > a{ display:inline-block;  margin-top:20px;  position:relative; transform:translateY(-0%); -webkit-transform:translateY(-0%); -moz-transform:translateY(-0%); top:unset; right:unset;  }

	#soya_location .info_box2 {padding:0 15px;}
	#soya_location .info_box2 .left_box {width:210px; background-size:100px;}
	#soya_location .info_box2 .right_box {width:calc(100% - 210px); padding: 40px 50px 65px 50px;}
	#soya_location .info_box2 .right_box .cont_box .dash_list li {padding-left:25px;}

	/*BI*/
	#logo_about01,
	#logo_about02{ padding:0 15px; max-width:1230px; margin-left:auto; margin-right:auto; }

}
@media all and ( max-width:1024px){
	/*서브 공통 타이틀*/
	.sub_tit_bar{ font-size:25px;  margin-bottom:20px; }
	.sub_tit_bar:before{ width:20px; }

	/*서브 공통 버튼*/
	body .sub_btns a{ width:calc(50% - 7.5px); margin-right:15px; height:45px; line-height:45px; max-width:200px;  font-size:16px; }

	/* 공통 테이블 */
	.com_table table thead th, .com_table table tbody tr td {font-size:16px;}

	/*인사말*/
	#about_con h3{ font-size:18px; }
	#about_con h3 img{ width:130px; }
	#about_con p{ font-size:16px; }
	#about_con .about_soya > div{ width:160px; height:160px; }
	#about_con .about_soya > div span small{ font-size:13px; }
	#about_con > strong{ font-size:20px; }

	/*사업경과*/
	#history_con .top_box{ padding:50px 15px 100px; }
	#history_con .top_box h3{ width:100%; text-align:center; font-size:18px;  }
	#history_con .top_box h3 br{ display:none; }
	#history_con .top_box strong{ width:100%; text-align:center; margin-top:20px;  }
	#history_con .top_box strong img{ width:250px; }
	#history_list{ padding-top:60px; }
	#history_list > li{ padding-bottom:40px; }
	#history_list > li strong{ font-size:30px; }
	#history_list > li .history_content li{ font-size:16px; padding-right:30px;  }
	#history_list > li:nth-child(odd) .history_content li{ padding-left:30px;}

	/*사업조직*/
	#group_con{padding:0 50px 100px; background-size:500px; background-position:left 50px bottom 15px;}
	#group_con div{padding:20px 0 0 0;}

	/*소야9경*/
	#soya_about_con .top_box > div{ background:none; border-radius:0px; box-shadow:none;  }
	#soya_about_con .top_box .img_box{ width:100%; max-width:600px; margin:0 auto; min-height:450px; padding-top:0%;  }
	#soya_about_con .top_box .txt_box{ width:100%; background:#fff; padding:70px 20px 50px; margin-top:-50px;  border-radius:50px 50px 0 0;  box-shadow:0px 5px 15px rgba(0,0,0,0.1);  }

	#soya_about_con .soya_list li{ width:calc(33.33% - 10px); margin-right:15px; margin-top:40px;  }
	#soya_about_con .soya_list .hover_box strong{ font-size:18px; }
	#soya_about_con .soya_list .txt_box{ margin-top:20px;}
	#soya_about_con .soya_list .txt_box strong{ font-size:18px;}
	#soya_about_con .soya_list .txt_box p{ font-size:16px; }

	/*지도*/
	#soya_map h3{ font-size:30px; margin-bottom:20px;  }

	/*오시는길*/
	#soya_location .info_box{ padding:30px;  width:calc(100% - 60px);  margin:-50px auto 0;  }
	#soya_location .info_box strong{ width:110px;}
	#soya_location .info_box strong img{ width:90px; }
	#soya_location .info_box{ border-radius:0 50px 0 0;  }
	#soya_location .info_box .content_box{ width:calc(100% - 110px); padding:0 0 0 30px; }
	#soya_location .content_box li{ font-size:16px; padding-left:75px;  }
	#soya_location .info_box .content_box > div > a{ font-size:14px; }

	#soya_location .info_box2 .left_box {width:155px; background-size:80px; background-position:top 20px right -2px;}
	#soya_location .info_box2 .right_box {width:calc(100% - 155px); padding: 0 0 50px 30px;}
	#soya_location .info_box2 .right_box .cont_box .tit_box {margin-bottom:25px;}
	#soya_location .info_box2 .right_box .cont_box .tit_box h4 {font-size:20px; margin-bottom:10px;}
	#soya_location .info_box2 .right_box .cont_box .tit_box p {font-size:16px;}
	#soya_location .info_box2 .right_box .cont_box .dash_list {margin-bottom:25px;}
	#soya_location .info_box2 .right_box .cont_box .dash_list li {font-size:16px; margin-bottom:10px; padding-left:20px;}
	#soya_location .info_box2 .right_box .cont_box p.gray_bg {font-size:16px; padding:15px 20px;}
	#soya_location .info_box2 .right_box .cont_box p.gray_bg span {height:28px; line-height:28px; margin-right:10px; padding:0 13px;}

	/*BI*/
	#logo_about01 .logo_top .img_box{ width:100%; margin-right:0px;  height:auto; padding:40px 0; margin-bottom:30px;   }
	#logo_about01 .logo_top .img_box img{ width:100%; max-width:500px; }
	#logo_about01 .logo_top .txt_box{ padding-left:0px; width:100%;  }
	#logo_about01 .logo_top .txt_box strong{ font-size:20px; margin-bottom:15px;  }
	#logo_about01 .logo_top .txt_box p{ font-size:16px; margin-bottom:20px;  }
	
	#logo_about01 .logo_box > div{ width:calc(50% - 7.5px); }
	#logo_about01 .logo_box > div:first-child{ margin-right:15px; }
	#logo_about01 .logo_box .img_box{ height:220px;}
	#logo_about01 .logo_box .txt_box{ margin-top:20px;}
	#logo_about01 .logo_box .txt_box strong{ font-size:23px; }
	#logo_about01 .logo_box .txt_box p{ font-size:16px;}

	#logo_about01 .logo_list li,
	#logo_about02 li{ width:calc(25% - 11.25px); margin-right:15px;}

	#logo_about02 li{ padding:15px; }
	#logo_about02 li strong{ font-size:18px;  margin-bottom:50px; }
	#logo_about02 li span{ font-size:14px; margin-bottom:10px;  }
}
@media all and ( max-width:991px){
	/*BI*/
	#logo_about02 li{ width:calc(50% - 7.5px); margin-top:15px;}
	#logo_about02 li:nth-child(2n+2){ margin-right:0px;}
	#logo_about02 li:nth-child(-n+2){ margin-top:0px; }

}
@media all and ( max-width:768px){
	/*서브 공통 타이틀*/
	.sub_tit_bar{ font-size:20px;  margin-bottom:15px; }

	/*서브 공통 버튼*/
	body .sub_btns a{ width:calc(50% - 5px); margin-right:10px; height:40px; line-height:40px; max-width:150px;  font-size:14px; }

	/* 공통 테이블 */
	.com_table table thead th, .com_table table tbody tr td {font-size:14px;}

	/*인사말*/
	#about_con h3{ font-size:16px; margin-bottom:15px;  }
	#about_con h3 img{ width:100px; margin:0 auto 15px;  }
	#about_con p{ font-size:14px; }
	#about_con p br{ display:none; }
	#about_con .about_soya > div{ width:130px; height:130px;  }
	#about_con > strong{ font-size:18px; }

	/*사업경과*/
	#history_con .top_box{ padding:30px 20px 60px;}
	#history_con .top_box h3{ font-size:16px; text-align:left; }
	#history_con .top_box strong{ text-align:left; margin-top:10px; }
	#history_con .top_box strong img{ width:200px; }
	#history_list{ padding-left:30px; }
	#history_list:after{ position:absolute; left:30px; top:-30px; height:calc(100% + 30px);  }
	#history_list:before{ left:30.5px; top:-40.5px;  }
	#history_list > li > div{ width:100%; text-align:left; padding-right:0px; padding-left:20px;   }
	#history_list > li:nth-child(odd) > div{ padding-left:20px; }
	#history_list > li strong:after{ right:unset; left:-23.5px;}
	#history_list > li:nth-child(odd) strong:after{ left:-23.5px;}
	#history_list > li strong{ font-size:20px; margin-bottom:10px;  }
	#history_list > li .history_content li{ font-size:14px; margin-bottom:3px;  padding-right:0; padding-left:30px;  }
	#history_list > li .history_content li b{ right:unset; left:0; }

	/*사업조직*/
	#soya_location .root_daum_roughmap{ height:400px;}
	#group_con .pc{ display:none;}
	#group_con .m{ display:block; margin:0 auto; width:400px; }
	#group_con{padding:0 50px 130px; background-size:60%; background-position:center bottom 60px;}
	#group_con div{padding:0;}

	/*소야9경*/
	#soya_about_con .top_box{ padding:0 15px; background:none; }
	#soya_about_con .top_box .img_box{ min-height:auto; padding-top:70%;   }
	#soya_about_con .top_box .txt_box{ padding:0px; background:none; border-radius:none; margin-top:20px; box-shadow:none;  }
	#soya_about_con .top_box .txt_box h3{ font-size:18px; margin-bottom:20px; }
	#soya_about_con .top_box .txt_box h3 img{ width:30px; margin-right:5px;  }
	#soya_about_con .top_box .txt_box ol{ max-width:170px; padding-right:10px; }
	#soya_about_con .top_box .txt_box ol li{ font-size:14px; padding-left:35px; }
	#soya_about_con .top_box .txt_box ol li b{ font-size:12px; width:30px; height:30px; line-height:30px;  }
	
	#soya_about_con .soya_list{ max-width:500px; }
	#soya_about_con .soya_list li{ width:calc(50% - 10px); margin-right:20px; margin-top:30px;}
	#soya_about_con .soya_list li:nth-child(3n+3){ margin-right:20px; }
	#soya_about_con .soya_list li:nth-child(-n+3){ margin-top:30px; }
	#soya_about_con .soya_list li:nth-child(2n+2){ margin-right:0px; }
	#soya_about_con .soya_list li:nth-child(-n+2){ margin-top:0px; }
	#soya_about_con .soya_list .hover_box strong{ font-size:16px; padding-top:40px; background-size:35px; }
	#soya_about_con .soya_list .txt_box{ margin-top:15px; }
	#soya_about_con .soya_list .txt_box strong{ font-size:16px; margin-bottom:5px; }
	#soya_about_con .soya_list .txt_box p{ font-size:14px; }

	/*지도*/
	#soya_map h3 a{ display:block;}

	/*오시는길*/
	#soya_location .root_daum_roughmap{ height:300px;}
	#soya_location .info_box strong{ display:block; width:100%; border-right:0px; border-bottom:1px solid #fff; padding-bottom:20px; margin-bottom:20px;  text-align:center; }
	#soya_location .info_box .content_box{ padding:0px; width:100%;  }
	#soya_location .content_box li{ font-size:14px; }

	#soya_location .info_box2 {margin:30px auto 0; }
	#soya_location .info_box2 .left_box {width:100%; border-right:0; padding-top:20%; background-image:url("/thema/Basic/img/location_bg_m.png"); background-position:center; background-size:contain; margin-bottom:45px;}
	#soya_location .info_box2 .right_box {width:100%; padding:0;}
	#soya_location .info_box2 .right_box .cont_box .tit_box {margin-bottom:20px;}
	#soya_location .info_box2 .right_box .cont_box .dash_list li {font-size:14px; margin-bottom:8px; padding-left:15px;}
	#soya_location .info_box2 .right_box .cont_box p.gray_bg {font-size:14px;}
	#soya_location .info_box2 .right_box .cont_box p.gray_bg span {height:26px; line-height:26px;}
	#soya_location .com_table.table_m {display:block;}
	#soya_location .com_table.table_pc {display:none;}


	/*BI*/
	#logo_about01 .logo_top .txt_box strong{ font-size:18px;}
	#logo_about01 .logo_top .txt_box p{ font-size:14px; margin-bottom:15px; }

	#logo_about01 .logo_box .img_box{ height:150px; }
	#logo_about01 .logo_box .txt_box{ margin-top:15px; }
	#logo_about01 .logo_box .txt_box strong{ font-size:20px; }
	#logo_about01 .logo_box .txt_box p{ font-size:14px; }

	#logo_about01 .logo_list li{ width:calc(50% - 7.5px); margin-top:15px;}
	#logo_about01 .logo_list li:nth-child(2n+2){ margin-right:0px;}
	#logo_about01 .logo_list li:nth-child(-n+2){ margin-top:0px; }
 
	#logo_about02 li strong{ font-size:16px; margin-bottom:30px;}
	#logo_about02 li span{ font-size:13px; }

}
@media all and ( max-width:600px){
	/*인사말*/
	#about_con .about_soya{ max-width:350px;}
	#about_con .about_soya > div.equal{ margin-right:0px; margin-bottom:20px; }
	#about_con .about_soya > div.equal:after{ content:none; }
	#about_con .about_soya > div:last-child:after{ content:""; position:absolute; top:-36px; left:50%; width:22px; height:22px;  background-position:center; background-size:100%; margin:0 0 0 -11px; background-image:url('/thema/Basic/img/about_equal.png');   }

	/* 사업조직 */
	#group_con{padding:0 20px 85px; background-position:center bottom 35px;}

	/*오시는길*/
	#soya_location .info_box2 .left_box {margin-bottom:30px;}

}
@media all and ( max-width:380px){
	/*인사말*/
	#about_con .about_soya{ max-width:200px; }
	#about_con .about_soya > div{ margin-right:0px; margin-bottom:40px;  }
	#about_con .about_soya > div.equal{ margin-bottom:40px; }
	#about_con .about_soya > div.plus:after{ top:unset; bottom:-36px; left:50%;  margin:0 0 0 -11px; }

	/* 사업조직 */
	#group_con {padding:0 20px 60px 20px; background-image:none;}

	/*오시는길*/
	#soya_location .info_box{ padding:30px 20px; }
	#soya_location .content_box li{ padding-left:0px; }
	#soya_location .content_box li b{ position:static; display:block; }
	#soya_location .info_box2 .left_box {margin-bottom:20px;}

	/*BI*/
	#logo_about01 .logo_box > div{ width:100%; }
	#logo_about01 .logo_box > div:first-child{ margin-right:0px; margin-bottom:30px;  }
	#logo_about02 li{ width:100%; margin-right:0px; margin-top:15px; }
	#logo_about02 li:nth-child(2n+2){ margin-top:15px;}
	#logo_about02 li:first-child{ margin-top:0px;}
}